function get-programfilesdir() {
  if ($ENV:Processor_Architecture -eq "AMD64") {
    (Get-Item "Env:ProgramFiles(x86)").Value
  }
  else {
    (Get-Item "Env:ProgramFiles").Value
  }
}

$installDir = (get-programfilesdir)
Install-ChocolateyZipPackage 'batik' 'http://apache.mirror.anlx.net/xmlgraphics/batik/batik-1.7.zip' $installDir